beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Luke Cwik (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (BEAM-3873) Current version of commons-compress is DOS vulnerable CVE-2018-1324
Date Wed, 21 Mar 2018 21:46:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-3873?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Luke Cwik resolved BEAM-3873.
-----------------------------
       Resolution: Fixed
    Fix Version/s: 2.5.0

> Current version of commons-compress is DOS vulnerable CVE-2018-1324
> -------------------------------------------------------------------
>
>                 Key: BEAM-3873
>                 URL: https://issues.apache.org/jira/browse/BEAM-3873
>             Project: Beam
>          Issue Type: Bug
>          Components: build-system, sdk-java-core
>    Affects Versions: 2.3.0, 2.4.0
>            Reporter: Ismaël Mejía
>            Assignee: Ismaël Mejía
>            Priority: Major
>             Fix For: 2.5.0
>
>          Time Spent: 2h 50m
>  Remaining Estimate: 0h
>
> The commons-compress version of the library used by Beam has a security vulnerability.
For more details see [CVE-2018-1324|https://www.cvedetails.com/cve/CVE-2018-1324/]



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message